.moby_menu_img
{
    float: right;
    width: 7vw;
    margin-top: 4vw;
    margin-right: 4vw;
    cursor: pointer;
}
.moby_menu_list
{
    position: absolute;
    z-index: -1;
    top: 13vw;
    right: 0vw;
    height: 88vh;
    opacity: 0;
    width: 100%;
    background: rgb(143, 143, 143);
    font-size: 5vw;
    padding: 4vw;
    transition: all 0.8s ease 0s;
    visibility: hidden;
}

.moby_menu_list.active
{
    opacity: 1;
    z-index: 99999;
    visibility:visible;
}
.moby_menu_list p
{
    color: white;
    cursor: pointer;
    padding: 1vw 4vw;
    border:1px solid rgb(143, 143, 143);
}
.moby_menu_list p:hover
{
    border:1px solid #D9D9D9;
}

@media screen and (max-width: 992px)
{
  .moby_top_blok 
  {
    width: 100%;
    height: 85vw;
    overflow: hidden;
  }
  .moby_top_img
  {
    width: 100vw;
    height: 85vw;
  }
  .moby_text_blok
  {
    position: absolute;
    top: 25vw;  
    padding: 0px 7vw;  
    color: white;
  }
  .top_menu
  {
    height: 13vw;
  }
  .logo_svg
  {
    width: 11vw;
    margin-top: 3.5vw;
  }
  .h_internet
  {
    font-size: 8vw;
  }
  .text1
  {
    font-size: 4.15vw;
  }
  .text2
  {
    font-size: 1.9vw;
    margin-bottom: 1vw;
  }
  .halka
  {
    width: 2vw;
  }

  .conect_moby
  {
    font-size: 3.25vw;
    height: 10vw;
    width: 45vw;
    margin-top: 8vw;
    margin-left: 22vw;
  }
  .control_panel
  {
    height:auto;
    padding-top: 5vw;
  }
  .control_panel_left button
  {
    font-size: 3.25vw;
    padding: 1vw 4vw;
    height: auto;
    margin-right: 10vw;
    margin-bottom: 1.5vw;
    width: 40vw;
  }
  .control_panel_right
  {
    padding-left: 10vw;
    font-size: 6vw;
  }
  .control_panel_right img
  {
    width: 6vw;
    margin-right: 6vw;
  }
  .control_panel_right p
  {
    font-size: 6vw;
    font-weight: 600;
  }
  .section_1
  {
    height: auto;
    padding: 6.7vw;
  }
  .section_1_img
  {
    width: 10vw;
    margin: 0vw 6.7vw 15vw 0vw;
  }
  .section_1_h
  {
    padding-top: 0px;
    font-size: 6.5vw;
    margin-top: -1vw;
    font-weight: 600;
  }
  .section_1_p
  {
    font-size: 4vw;
    margin-bottom: 4vw;
  }

  .moby_tarif
  {
    padding: 5vw 4.5vw;
  }
  .block_tarif
  {
    width: 100%;
    height: auto;
    margin-bottom: 12vw;
  }
  .name_tarif
  {
    font-size: 6.7vw;
  }
  .speed_tarif,.speed_tarif1
  {
    font-size: 3.2vw;
    line-height: 1;
  }
  .speed_tarif span,.speed_tarif1 span
  {
    font-size: 12vw;
  }
  .opis_tarif
  {
    font-size: 3.2vw;
    padding: 2vw 25%;
    height: auto;
  }
  .price_tarif
  {
    font-size: 8vw;
    margin-bottom: 2vw;  
  }
  .price_tarif_text
  {
    margin-top: -4vw;
    font-size: 3.2vw;
  }
  .zakaz_tarif,.zakaz_tarif1
  {
    font-size: 5.6vw;
    margin-bottom: 0px;
    padding: 2vw;
  }
  .h_tarif_internet,.h_tarif_internet
  {
    font-size: 6vw;
  }
  .h_tarif_internet span,.h_tarif_internet span
  {
    font-size: 3.25vw;
    font-weight: 600;
    color: #8C8C8C;
  }
  .futer_bottom
  {
    height: 9vw;
    padding-top: 2vw;
  }
  .futer_bottom p
  {
    font-size: 2.4vw;
  }
  .futer_top
  {
    padding: 5vw 6.7vw;
    height: auto;
  }
  .footer_logo
  {
    width: 17vw;
    margin: 0px 0px 7vw 0px;
  }
  .footer_h5
  {
    font-size: 2.8vw;
  }
  .footer_text
  {
    font-size: 2.2vw;
  }
  .privat
  {
    width: 11vw;
    margin-bottom: 4.8vw;
  }
  .conect_button
{
    font-size: 1.2vw;
    padding: 0.5vw 3vw;
    margin-top: 1vw;
}
.front-form-connect
{
    padding: 6vw 3vw;
}
.input-block input,.input-block select,.input-block textarea,.submit .btn-primary
{
 width: 100%;
 margin-bottom: 3vw;
 font-size: 5vw;
}
.logo_1
{
    width: 20vw;
}
#zajavka
{
    margin: 2vw 0px;
    font-size: 7vw;
}

.info_conect
{
    font-size: 5vw;
    height: auto;
    padding-top: 7.2vw;
}

}